html {
    color: #222;
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

/*
 * General
 */

html, body{
    margin: 0;
    padding: 0;
}
body{
    font: 14px 'Roboto', Arial, sans-serif;
    color: #222;
    overflow-x: hidden;
}
input{
    outline: none;
    font: 14px 'Roboto', Arial, sans-serif;
}

.wrapper {
    max-width: 940px;
    margin: 0 auto;
    position: relative;
}

/*
 * Header
 */

header {
    background: #3d1607;
    padding-bottom: 0;
    border: 0;
}
header .wrapper {
    margin: 0 auto;
    padding: 0 10px;
}
header .navbar {
    position: absolute;
    top: 0;
    right: 10px;
}
header .navbar a {
    display: block;
    font-size: 12px;
    line-height: 32px;
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
}
header .logo {
    width: 100%;
    text-align: center;
    padding: 50px 0 20px;
}
header .logo a {
    background: url('../img/kent-removals-storage-logo-mobile.svg') 0 0 no-repeat;
    display: block;
    width: 142px;
    height: 110px;
    transition: none;
    margin: 0 auto;
}
header .logo h1,
header .logo h2 {
    font-family: "Roboto",Arial,Helvetica,sans-serif;
    font-size: 18px;
    line-height: 1;
    font-weight: normal;
    text-transform: uppercase;
    margin: 0;
}
header .logo h1 {
    color: #60371b;
    margin-top: 15px;
    font-weight: 700;
}
header .logo h2 {
    color: #b69156;
}

header .logo img {
    width: 120px;
}

header .stamps {
    display: none;
}


/*
 * Main Content
 */

.main {
    padding: 20px 0;
}

.main iframe {
    width: 100%;
    height: 800px;
    overflow: hidden;
    border: none;
}


/*
 * Footer
 */

.footer-container {
    background: #3d1607;
}

footer {
    overflow: hidden;
    padding: 20px 0 18px;
    text-align: center;
}
footer a {
    display: block;
    font-size: 12px;
    color: #fff;
    text-decoration: none;
}
footer a + a {
    margin-top: 1em;
}


/* ==========================================================================
   Media Queries
   ========================================================================== */


@media only screen and (min-width: 860px) {

    /*
     * Header
     */

    header .wrapper {
        background: url('../img/header-bg.png') 80% center no-repeat #3d1607;
        min-height: 160px;
        padding: 0 20px;
        border: 0;
    }
    header .navbar {
        position: absolute;
        top: 0;
        right: 20px;
    }
    header .logo {
        padding: 20px 0;
    }
    header .logo a {
        background: url('../img/kent-removals-storage-logo.svg') 0 0 no-repeat;
        width: 476px;
        height: 141px;
        float: left;
    }
    header .logo img {
        float: left;
        margin-right: 10px;
        width: auto;
    }
    header .logo h1,
    header .logo h2 {
        font-size: 24px;
    }
    header .logo h1 {
        margin-top: 85px;
    }
    header .stamps {
        display: block;
        float: right;
        margin-top: 50px;
    }

    /*
     * Footer
     */

    footer {
        overflow: hidden;
        padding: 20px 20px 18px;
        text-align: left;
    }
    footer .alignLeft {
        float: left;
    }
    footer .alignRight {
        float: right;
    }
    footer a + a {
        margin-top: 0;
    }

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}